package a3test.lightweight;

import jp.sourceforge.acerola3d.a3.*;

public class LightWeightTest {
    public static void main(String args[]) throws Exception {
        JA3Window w = new JA3Window(300,300);
        Action3D a3 = new Action3D("x-res:///axis.a3");
        w.add(a3);
        a3.change(1);
    }
}
